SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001427VMLAMPpublic2010-12-16 18:022011-02-22 15:16
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionCurrent Development 
Summary0001427: We should enable log files as default
DescriptionSiT should have the log files enabled as default, but perhaps with some kind of logrotation as it will probably grow without the knowledge of the user
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003500)
ivan (administrator)
2010-12-18 11:36

We could enable logrotate too.
User avatar (0003525)
Tomse (manager)
2011-01-04 13:07

Wiki vm install guide updated for the next version

- Issue History
Date Modified Username Field Change
2010-12-16 18:02 Tomse New Issue
2010-12-18 11:36 ivan Note Added: 0003500
2011-01-04 13:07 Tomse Note Added: 0003525
2011-01-04 13:07 Tomse Status new => resolved
2011-01-04 13:07 Tomse Fixed in Version => Current Development
2011-01-04 13:07 Tomse Resolution open => fixed
2011-01-04 13:07 Tomse Assigned To => Tomse
2011-02-22 15:16 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker